{
    "dc_identifier": "nl.gm1783.2c.2025.6642857-3",
    "dc_title": "Gemeenteraad 2025-06-18 - Voorstel tot vaststelling van het woordelijk verslag van de openbare raadsvergadering van 16 april en 12 mei 2025",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westland op 2025-06-18. Onderdeel: Voorstel tot vaststelling van het woordelijk verslag van de openbare raadsvergadering van 16 april en 12 mei 2025.",
    "dc_source": "https://westland.bestuurlijkeinformatie.nl/Agenda/Index/12623e3c-53bf-4c62-a430-80ba5543153b",
    "dc_publisher": "gm1783",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2025-06-18",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Westland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "50",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm1783.2c.2025.6642857-3",
    "dc_externalIdentifier": "6642864",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-06-18",
    "foi_meetingNumber": "6642857",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1783.2c.2025.6642857-3.doc.1",
            "dc_title": "2025.04.16 Gemeente Westland Gemeenteraad",
            "foi_fileName": "2025.04.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=0fbfd05f-c9c8-4d12-96e7-6dccd88e0562"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2025.6642857-3.doc.2",
            "dc_title": "2025.05.12 Gemeente Westland Gemeenteraad",
            "foi_fileName": "2025.05.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=8395aa55-8677-4712-9f47-acea8137377c"
        }
    ]
}